/*
 * GuestNetwork.strings
 * MacConfig
 */

"AirPort.GuNe"			= "Gastnetwerk";

"GuestNetworkDescription" = "Via een gastnetwerk kunnen draadloze clients verbinding maken met het internet zonder dat ze toegang krijgen tot uw private netwerk.";
"GuestNetworkDescriptionWithWANServices" = "Via een gastnetwerk kunnen draadloze clients verbinding maken met het internet en zijn netwerkvoorzieningen beschikbaar via de WAN-poort.";
"GuestNetworkNameDefault" = "Gastnetwerk";
"RADIUSNotForGuestNet" = "RADIUS-toegangscontrole wordt gebruikt om de toegang tot het primaire netwerk te beperken. Dit heeft geen invloed op het gastnetwerk.";
"GuestNetworkSecurityHigherThanMainNetwork" = "Het gastnetwerk is veiliger dan het primaire draadloze netwerk.";
"CantExtendGuestNetwork" = "Uw %@ kan een gastnetwerk niet uitbreiden. Selecteer een ander netwerk.";
"CantJoinGuestNetwork" = "Uw %@ kan geen verbinding maken met een gastnetwerk. Selecteer een ander netwerk.";

"BandwidthLimitingDescription" = "Door de internetbandbreedte van het gastnetwerk te beperken voorkomt u dat gasten een te groot deel van uw internetverbinding gebruiken. Geef de snelheid van uw internetverbinding op in het onderstaande venstermenu.";
"InternetConnectionSelectSpeedDescription" = "Selecteer de snelheden van uw internetverbinding. Neem contact op met uw internetaanbieder als u niet zeker weet wat deze snelheden zijn.";
"KilobitsPerSecond" = "Kbps";
"MegabitsPerSecond" = "Mbps";
"FormattedBitsPerSecond" = "%@ bps";
"FormattedKilobitsPerSecond" = "%@ Kbps";
"FormattedMegabitsPerSecond" = "%@ Mbps";
"InternetConnectionSpeed" = "Uw internetverbindingssnelheid:";
"InternetConnectionFastDownstream" = "6144";
"InternetConnectionFastUpstream" = "768";
"InternetConnectionMediumDownstream" = "1536";
"InternetConnectionMediumUpstream" = "512";
"InternetConnectionBasicDownstream" = "768";
"InternetConnectionBasicUpstream" = "128";
"title_Fast" = "Snel";
"title_Medium" = "Normaal";
"title_Basic" = "Basis";
"title_Custom" = "Aangepast";
"title_Custom_Ellipsis" = "Aangepast…";

/* kACPProblemCodeWANRejectedDHCPOfferGuest */
"waRg" = "DHCP-conflict gastnetwerk";
"waRg.description" = "Dit draadloze AirPort-apparaat heeft een DHCP-adres geweigerd dat zich in hetzelfde subnet bevindt als de interne DHCP-server voor het gastnetwerk. Wijzig het DHCP-bereik voor het gastnetwerk.";
"waRg.remedy" = "Internet…";

/* vErrGuestNetDHCPRangeConflictWithMainNetDHCP */
"vErr.gnDh" = "Het DHCP-bereik van het gastnetwerk dat u hebt opgegeven conflicteert met het DHCP-bereik dat u hebt ingesteld voor uw draadloze hoofdnetwerk. Kies een ander DHCP-bereik.";
/* vErrGuestNetNameCantMatchRadioName */
"vErr.gnRn" = "De naam van het gastnetwerk mag niet hetzelfde zijn als de naam van het primaire netwerk. Kies een andere naam voor het gastnetwerk.";

"bsGE" = "Schakel gastnetwerk in";
"bsGN" = "Naam gastnetwerk";
"bsGS" = "Beveiliging gastnetwerk";
"bsGS.1" = "Geen";
"bsGS.5" = "WPA/WPA2 - persoonlijk";
"bsGS.7" = "WPA2 - persoonlijk";
"bsGP" = "Wachtwoord gastnetwerk";
"bsGD" = "DHCP-bereik gastnetwerk";
"bsUB" = "Uw internetupstreamsnelheid";
"bsDB" = "Uw internetdownstreamsnelheid";
"bsBW" = "Beperk bandbreedte gastnetwerk";
"bsBW.0"= "Geen beperkingen";
"bsBW.1"= "Beperk upstreambandbreedte";
"bsBW.2"= "Beperk downstreambandbreedte";
"bsBW.3"= "Beperk beide";
"gnBg" = "DHCP-beginadres gastnetwerk";
"gnEn" = "DHCP-eindadres gastnetwerk";
"gnLe" = "DHCP-lease gastnetwerk";
"gnMg" = "DHCP-bericht gastnetwerk";
"gn95" = "LDAP-server gastnetwerk";
"bsAG" = "Sta communicatie tussen clients in gastnetwerk toe";
"bsAG.short" = "Sta communicatie tussen clients toe";

"GuestNetworkPanelHeader" = "Configuratie gastnetwerk";
"ReconfigureGuestNetwork" = "Gastnetwerk";
"ReconfigureGuestNetworkEnabled" = "UW %@ is geconfigureerd om een gastnetwerk aan te maken waarmee draadloze clients verbinding kunnen maken met het internet zonder dat ze toegang krijgen tot uw private netwerk.";
"ReconfigureGuestNetworkEnabledWithWANService" = "Uw %@ is geconfigureerd om een gastnetwerk aan te maken waarmee draadloze clients verbinding kunnen maken met het internet en om netwerkvoorzieningen beschikbaar te maken via de WAN-poort.";
"ReconfigureGuestNetworkDisabled" = "UW %@ is geconfigureerd om geen gastnetwerk aan te maken waarmee draadloze clients verbinding kunnen maken met het internet zonder dat ze toegang krijgen tot uw private netwerk.";
"ReconfigureGuestNetworkDisabledWithWANService" = "Uw %@ is geconfigureerd om geen gastnetwerk aan te maken waarmee draadloze clients verbinding kunnen maken met het internet en om netwerkvoorzieningen beschikbaar te maken via de WAN-poort.";

"OnePanelGuestNetworkDefaults" = "Er kan ook een veilig \"%@\" worden aangemaakt om anderen toegang te geven tot het internet maar niet tot uw private netwerk.";
"OnePanelGuestNetworkDefaultsWithWANService" = "Er kan ook een veilig \"%@\" worden aangemaakt om anderen toegang te geven tot het internet en netwerkvoorzieningen beschikbaar te maken via de WAN-poort.";